
QGIS Application - Bug report #903

Line breaks from internationalized messages don't appear in ts files

2008-01-14 09:00 AM - cdavila -

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 10962

Description

I've detected that the \

 clause in the string tr(" is not a [[PostgreSQL]]/PostGIS layer.\

") from qgspggeoprocessing.cpp, that I suppose should mark a line break in the message, does not appear in the qgis.ts file.

Attached patch solves the problem for this case, but I think it can be happening in other cases.

History

#1 - 2009-07-03 08:08 AM - Paolo Cavallini

Has the patch been applied? Are there reasons not to do so?

#2 - 2009-07-03 08:36 AM - Jürgen Fischer

- Resolution set to invalid

- Status changed from Open to Closed

The line break appear in the ts files, but the (postgres) geoprocessing was replaced with fTools anyway and doesn't get build anymore anyway.

Files

bug903fix.diff 818 Bytes 2008-01-14 cdavila -
